<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Slider;
use Faker\Generator as Faker;

$factory->define(Slider::class, function (Faker $faker) {

    return [
        'button_url' => 'https://www.youtube.com/watch?v=h0pEL8GklCc',
    ];
});
